Subject: Re: [manet] PacketBB multimessage format

From: "Charles E. Perkins" <[email-masked]>
Date: Thu, 01 Nov 2007 12:55:07 -0700

Hello Ian,

I hope my follow-up had already clarified that I am
not opposing the inclusion of this feature in packetbb.

I also hope that [manet] can be viewed as a good
mailing list for people to discuss interesting technical
details about the specifications under consideration.
This should extend even to discussions about clarifying
one's understanding and application of the features
of the protocols, and comparing them to other
related work in other IETF groups.

Regards,
Charlie P.

ext Ian Chakeres wrote:
>>> The idea of collecting multiple messages in a packet and transmit
>>> these in one transmission is to reduce the MAC overhead
>>>       
>
> The multimessage format incurs no overhead for
> messages/implementations that do not make use of it. Therefore, I see
> little reason to debate this issue.
>
> Let's try to keep our discussion on improving and finishing PacketBB.
>
> Ian
>   

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet